umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
codedocument.cpp File Reference
`#include "codedocument.h"`
`#include "codegenerator.h"`
`#include "debug_utils.h"`
`#include "package.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include <QDateTime>`
`#include <QRegExp>`
`#include <QXmlStreamWriter>`

## Functions
QDebug | operator<< (QDebug os, const CodeDocument &obj)

## Function Documentation

## ◆ operator<<()

QDebug operator<< | ( | QDebug | os,
|  | const CodeDocument & | obj )